{
  "date": "2026-02-05T01:09:13.163Z",
  "summary": {
    "total": 30,
    "validated": 30,
    "avgScore": 100,
    "perfect": 30,
    "good": 0,
    "needsWork": 0
  },
  "commonIssues": [],
  "servers": [
    {
      "name": "acuity-scheduling",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "bamboohr",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "basecamp",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "bigcommerce",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "brevo",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "calendly",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "clickup",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "close",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "clover",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "constant-contact",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "fieldedge",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "freshbooks",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "freshdesk",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "gusto",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "helpscout",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "housecall-pro",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "jobber",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "keap",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "lightspeed",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "mailchimp",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "pipedrive",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "rippling",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "servicetitan",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "squarespace",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "toast",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "touchbistro",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "trello",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "wave",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "wrike",
      "score": 100,
      "level": "FULL",
      "issues": []
    },
    {
      "name": "zendesk",
      "score": 100,
      "level": "FULL",
      "issues": []
    }
  ]
}